.xangdau-panel-3-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.xangdau-panel-3-mb .row-empty {
    height: 12px !important;
    background-color: #F7F7F7 !important;
}
.xangdau-panel-3-mb .section-title {
    padding-bottom: 20px;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    margin: 0px 55px;
}
.xangdau-panel-3-mb .mg-y-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.xangdau-panel-3-mb .pd-x-20 {
    padding-left: 20px;
    padding-right: 20px;
}
.xangdau-panel-3-mb .full-w {
    width: 100%;
}
.xangdau-panel-3-mb .center-content {
    display: flex;
    justify-content: center;
}
.xangdau-panel-3-mb .servicos-section-title {
    
    line-height: 130%;
}
.xangdau-panel-4-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #FFF;
    color: #000;
}
.xangdau-panel-4-mb .row-empty {
    height: 12px !important;
    background-color: #F7F7F7 !important;
}
.xangdau-panel-4-mb .section-title {
    padding-bottom: 20px;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 22px;
    margin: 0px 44px;
}
.xangdau-panel-4-mb .mg-y-40 {
    margin-top: 40px;
    margin-bottom: 40px;
}
.xangdau-panel-4-mb .pd-x-20 {
    padding-left: 20px;
    padding-right: 20px;
}
.xangdau-panel-4-mb .full-w {
    width: 100%;
}
.xangdau-panel-4-mb .center-content {
    display: flex;
    justify-content: center;
}

.xangdau-panel-banggia-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.xangdau-panel-banggia-mb .pt-20 {
    padding-top: 20px;
}
.xangdau-panel-banggia-mb .section-title-header {
    font-size: 18px;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
    padding: 0 40px;
    text-align: center;
}
.xangdau-panel-banggia-mb .section-title {
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: 40px;
}
.xangdau-panel-banggia-mb .pt-8 {
    padding-top: 8px;
}
.xangdau-panel-banggia-mb .pt-40 {
    padding-top: 40px;
}
.xangdau-panel-banggia-mb .xangdau-mb-section-step-calc {
    padding: 32px 16px;
    min-height: 225px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(73, 73, 73, 0.10);
}
.xangdau-panel-banggia-mb .xangdau-mb-section-step-calc p {
    margin: 0 !important;
}
.xangdau-panel-banggia-mb .xangdau-mb-section-step-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: 36px;
}
.xangdau-panel-banggia-mb .xangdau-mb-section-step-info {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 24px;
    padding-top: 8px;
}
.xangdau-panel-banggia-mb hr {
    margin: 16px 0;
    border-top: 1px dotted #BDBDBD;
}
.xangdau-panel-banggia-mb .pd-l-8 {
    padding-left: 8px;
}
.xangdau-panel-banggia-mb .color-97 {
    color: #979797;
}
.xangdau-panel-banggia-mb .step-service {
    display: flex;
}
.xangdau-panel-banggia-mb .pt-20 {
    padding-top: 20px;
}
.xangdau-panel-banggia-mb .pt-159 {
    padding-top: 189px;
}
.xangdau-panel-banggia-mb .btn-muahang {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 56px;
    justify-content: center;
    align-items: center;
    color: #FFF !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}
.xangdau-panel-banggia-mb .mb-20 {
    margin-bottom: 20px;
}
.xangdau-panel-banggia-mb .xangdau-bgia-mb-bg {
    background: url("/wp-content/themes/bb-theme-child/custom/xang-dau/img/xangdau-banggia.png") center no-repeat;
    background-repeat: no-repeat;
}
.xangdau-panel-banggia-mb .pd-mua {
    padding: 12px 47px !important;
}
.xangdau-panel-banggia-mb .pd-t-4 {
    padding-top: 4px;
}
.xangdau-banggia-mota-mb {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    color: #000;
}
.xangdau-banggia-mota-mb .pt-40 {
    padding-top: 40px;
}

.xangdau-banggia-mota-mb .center-content {
    display: flex;
    justify-content: center;
}
.xangdau-banggia-mota-mb .section-title {
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
.xangdau-banggia-mota-mb .pd-20 {
    padding: 20px;
}
.xangdau-banggia-mota-mb .content-step-tienich span {
    margin-left: 16px;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
}
.xangdau-banggia-mota-mb .mb-20 {
    margin-bottom: 20px;
}
.xangdau-banggia-mota-mb .row-empty {
    height: 12px !important;
    background-color: #F7F7F7 !important;
}
@media screen and (max-width: 376px) {
    .xangdau-panel-banggia-mb .pricebox {
        width: 305px !important;
        margin: 0 !important;
    }
}
@media (min-width: 377px) and (max-width: 768px) {
    .xangdau-panel-banggia-mb .pricebox {
        width: 350px !important;
    }
}
@media screen and (min-width: 769px){
    .xangdau-panel-banggia-mb .pricebox {
        width: 360px !important;
    }
}
.xangdau-panel-banggia-mb .inner-price {
    width: calc(100% - 20px);
    margin-left: 20px;
    margin-right: 20px;
    padding: 0;
    position: relative !important;
    display: inline-block;
    margin-bottom: 20px;
}
.xangdau-panel-banggia-mb .xangdau-panel-banggia-mb-multiple-items .slick-dots {
    bottom: 0px !important;
}
.xangdau-panel-banggia-mb .xangdau-panel-banggia-mb-multiple-items-dangki .slick-dots {
    bottom: -20px !important;
}
.xangdau-panel-banggia-mb .slick-dots li{
    margin: 0 !important;
}

.xangdau-panel-banggia-mb .slick-dots li button:focus {
    width: 10px !important;
    height: 10px !important;
    font-size: 18px !important;
}
.xangdau-panel-banggia-mb .slick-dots li button:before {
    font-size: 53px !important;
    width: 16px !important;
    height: 16px !important;
    opacity: .2 !important;
    color: #ea4441 !important;
}
.xangdau-panel-banggia-mb .slick-dots li.slick-active button:before{
    opacity: 1 !important;
}
.xangdau-panel-banggia-mb .pd-20 {
    padding: 20px;
}
.xangdau-panel-banggia-mb .color-97 {
    color: #979797;
}
.xangdau-panel-banggia-mb .text-decoration {
    text-decoration: line-through #979797;
    -webkit-text-decoration: line-through #979797;
}
